: Log in!

メインメニュー
Google


ウェブ 検索
サイト内検索
トップ  >  Linux10歩  >  2010-01-20 httpd(apache)のsecurity

20100120 httpd-2.2.14のsecurityパッチ

securityパッチ

・openssl-0.9.8k以前にrenegotiationのbugがあります
・CVE-2009-3555-2.2.patchを当てて対処します

参考サイト


投票数:326 平均点:8.13
前
2010-01-20 bind,sambaのupdate
カテゴリートップ
Linux10歩
次
2010-01-22 kernel,glibcのupdate